Bug 2137560

Summary: rb_libtorrent-2.0.8 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: rb_libtorrentAssignee: Michael Cronenworth <mike>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: me, mike, peter
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: rb_libtorrent-2.0.8-1.fc36 rb_libtorrent-2.0.8-1.fc37 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2022-11-10 16:18:47 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
Update to 2.0.8 (#2137560) none

Description Upstream Release Monitoring 2022-10-25 13:58:45 UTC
Releases retrieved: libtorrent_1_1_11, libtorrent_1_1_12, libtorrent_1_2_0, libtorrent_1_2_7, libtorrent=2_0_0-RC, 1_0_10, 1_0_11, 1_1_10, 1_1_13, 1_1_14, 1_2-RC2, 1_2_0_RC, 1.2.10, 1.2.10, 1.2.11, 1.2.12, 1.2.13, 1.2.14, 1.2.15, 1.2.16, 1.2.17, 1.2.18, 2.0-RC2, 2.0-RC3, 2.0, 2.0.8
Upstream release that is considered latest: 2.0.8
Current version/release in rawhide: 2.0.7-2.fc37
URL: http://libtorrent.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4166/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rb_libtorrent

Comment 1 Upstream Release Monitoring 2022-10-25 13:58:54 UTC
Created attachment 1920267 [details]
Update to 2.0.8 (#2137560)

Comment 2 Upstream Release Monitoring 2022-10-25 14:29:18 UTC
the-new-hotness/release-monitoring.org's scratch build of rb_libtorrent-2.0.8-1.fc36.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=93429860

Comment 3 Fedora Update System 2022-11-01 22:36:58 UTC
FEDORA-2022-79e53489b7 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-79e53489b7

Comment 4 Fedora Update System 2022-11-01 22:36:58 UTC
FEDORA-2022-4396cfdb67 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-4396cfdb67

Comment 5 Fedora Update System 2022-11-02 13:35:06 UTC
FEDORA-2022-79e53489b7 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-79e53489b7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-79e53489b7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-11-02 15:16:16 UTC
FEDORA-2022-4396cfdb67 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-4396cfdb67`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-4396cfdb67

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-11-10 16:18:47 UTC
FEDORA-2022-4396cfdb67 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2022-11-10 22:30:52 UTC
FEDORA-2022-79e53489b7 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.